{
	"@metadata": {
		"authors": [
			"Римма"
		]
	},
	"abusefilter-blocked-domains-notif-body": "Тійӧ содтітӧ <strong>$1</strong> доменӧ ыстісьӧм, кӧдӧ оз позь пыртны эта везгӧрӧдӧ.Пожалуйста,чышкӧ или вежӧ мӧдік URL-адресӧн",
	"abusefilter-blocked-domains-notif-review-link": "Видзӧтӧм понда ыстісьӧм"
}
